@charset "UTF-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	margin: 0px;
	background-color: #3D3D3D;
}


a:link {
	color: #ccc;
	text-decoration: underline;
}
a:visited {
	color: #ccc;
	text-decoration: underline;
}
a:hover {
	color: #CCFFFF;
	text-decoration: underline;
}
a:active {
	color: #3399FF;
	text-decoration: underline;
}



/*applied to div to change color on rollover and adds bottom  rule*/

#navcontainer a
{
	color: #EFEFDE;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 0.9em;
	line-height: 1.5em;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 8px;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#navcontainer a:link
{
color: #EFEFEF;
}


#navcontainer a:visited
{
color: #EFEFEF;
}

#navcontainer a:hover
{
	color: #FFF;
}

#navcontainer a:active
{
	color: #FFCC33;
}
.footer {
	font-size: 1em;
	line-height: 1em;
	color: #898989;
}
